
#stacks_in_13169_page88 {
	padding:  10px;
}
 #caption_stacks_in_13203_page88{color:#000000} #caption_stacks_in_13203_page88{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_13203_page88 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_13195_page88 {
	padding:  10px;
}
/* DesignThing Stack by RapidWeaver Central */

#designthingstacks_in_13184_page88  {
	display: block;
	overflow: hidden;
}

#stacks_in_13184_page88 theSlice {
}

#designlinkstacks_in_13184_page88  a:link,
#designlinkstacks_in_13184_page88  a:hover {
	text-decoration: none;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

.static-bg0stacks_in_13184_page88 {
	background: transparent;
}

.static-bg1stacks_in_13184_page88 {
	background: #333333;
}

.static-bg2stacks_in_13184_page88 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_13184_page88 {
	background-color: #ECECEC;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ECECEC));
	background-image: -moz-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -ms-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ECECEC));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -o-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: linear-gradient(top, #FFFFFF, #ECECEC);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ECECEC', GradientType=0);
}

.static-bg4stacks_in_13184_page88 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_13184_page88 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#stacks_in_13184_page88 .shadowthing { 
	
	
   	border: 1px solid #DCE9E2;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
}

#stacks_in_13184_page88 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_13184_page88 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
	-webkit-border-radius: 0px;
       -moz-border-radius: 0px;
    		border-radius: 0px;
}

.shadow-style0stacks_in_13184_page88 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_13184_page88	.shadow-style1stacks_in_13184_page88  {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_13184_page88	.shadow-style1stacks_in_13184_page88 {
	margin:10px;
}

.shadow-style2stacks_in_13184_page88  {
	 -webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);		
}


#stacks_in_13184_page88 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13193_page88 {
	padding:  10px;
}

#stacks_in_13194_page88 {
	line-height: 1.240000em;
}
